## org.apache.cassandra.db
Class MeteredFlusher

    java.lang.Object
      org.apache.cassandra.db.MeteredFlusher

All Implemented Interfaces:
  java.lang.Runnable

    public class MeteredFlusher

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`MeteredFlusher()`

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MeteredFlusher

    public MeteredFlusher()

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

Copyright © 2013 The Apache Software Foundation